<?php
$t = 'Главная';
require_once 'wcore/core.php';
require_once 'wcore/head.php';
	
	echo '<center><div class="titles">Главная</div></center>';
	
if (isset($ank)){
	
	echo '<style>.game { background: url("/img/game_bg/fuligonggao.png"); }</style>';
	
	echo '<a href="quest.php" class="buttons"><img src="img/icons/504014.png" width="32px"> Квест</a>';
	
	if($ank['level'] >= 25) echo '<a href="war.php" class="buttons"><img src="img/icons/504013.png" width="32px"> Сражения</a>';
	else echo '<div class="no buttons"><img src="img/icons/504013.png" width="32px"> Сражения <font class="darkred">(25 ур.)</font></div>';
	
	if($ank['level'] >= 30) echo '<a href="ohota.php" class="buttons"><img src="img/icons/504022.png" width="32px"> Охота</a>';
	else echo '<div class="no buttons"><img src="img/icons/504022.png" width="32px"> Охота <font class="darkred">(30 ур.)</font></div>';
	
	echo '<a href="shop.php" class="buttons"><img src="img/icons/504015.png" width="32px"> Магазин</a>';
	
	echo '<a href="/paywk/" class="buttons"><img src="img/icons/504015.png" width="32px"> Купить алмазы</a>';
	
	if($ank['time_bonus'] < time()) echo '<a href="/dbonus.php" class="buttons"><img src="img/icons/504009.png" width="32px">Ежедневный бонус</a>';
	
}else{
	
	echo '<style>.game { background: url("/img/game_bg/shachengzhenba_bg.png") center 0%; }</style>';
	
	echo '<br><br><br><br><center>FactionWar (RU) - это сражения между игроками по сети. В игре много интересных локаций. Множество красивых героев. Масса возможностей для прокачки героя. Куча подарков и призов бесплатно!</center><br>';
	echo '<br><center>
	<br><br><br><br><br><br><b>Нажмите на кнопку "ИГРАТЬ" чтобы начать игру</b>
	<br><br>
	<a href="/reg.php"><img src="/img/reg.png" width="200px"></a><br><br>
	</center>';

}
	
require_once 'wcore/foot.php';
?>